img {
    max-width: 100%;
}

.th {
    font: 19px 'Fjalla One',sans-serif,Arial;
    height: 30px;
    padding: 10px 20px 0 0;
    text-align: left;
}

#footer-container {
}
#footer > div > div {
    /*width: auto!important;*/
    float: left;
    margin-right: 11px;
}
.footer-logo {
    /*max-width: 197px;*/
    width: 28%;
    padding-left: 5%;
    margin-right: 0!important;
}
.footer-logo-social {
    width: 20%!important;
    float: right!important;
    /*margin-left: 5%!important;*/
}
.footer-logo > div {
    width: auto;
    float: left;
}
#footer > div > div > div {
    width: auto;
    float: left;
}
#footer #footer-services {
    /*min-width: 40%;*/
    float: left;
    width: 302px;
}
#footer-contact-form {
    /*min-width: 40%;*/
    float: right!important;
}

@media screen and (max-width: 905px) {
    html {
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
        font-size: 100%;
    }
    body {
    	font-size: 62.5%;
    }
    
    #page {
        width: 100%;
    }
    
    #home-slideshow .slide {
        width: 100%;
    }
    
    #slide-side-text {
        position: relative;
    }
    
    #top-menu li {
        display: block;
        border-right: 0;
        margin-bottom: 0.5em;
    }
    
    #home-slideshow .dan-cms-slide li {
        margin: 14px; 
    }
    
    #home-slideshow .dan-cms-slide ul {
        right: 5%;
    }
    
    #slide-side-text {
        width: auto;
        padding: 10%
    }
    
    .bottom-contact {
        line-height: 1.5;
    }
    
    #home-slideshow .dan-cms-slide li:before {
        font-size: 300%;
    }
    
    #footer {
        width: 100%;
    }
    
    #footer > div {
        /*float: none;*/
        margin: auto;
        width: auto;
    }
    
    #footer #footer-services {
        /*min-width: 40%;*/
        /*float: left;*/
        margin: auto;
    }
    #footer-contact-form {
        min-width: 40%;
        float: none;
    }
    #contactForm {
        margin-left: 0;
        float: none;
        max-width: 254px;
    }
}

@media screen and (max-width: 810px) {
    #page-bg {
        padding-top: 20px;
    }
    
    #header {
        padding-top: 20px;    
    }
    
    #header p {
        text-align: center;
        /*background: #DFFEFF;*/
        margin-top: 0;
    }
    
    #logo {
        position: relative;
        display: block;
        text-align: center;
        top: 0;
    }
    
    #footer #footer-services {
        display: none;
    }    
}


@media screen and (max-width: 480px)/* and (min-width: 321px)*/ {
    #page-bg {
        padding-top: 0;
    }
    
    #logo {
        top: 20px;
    }
    
    #top-social {
        display: none;
    }
    
    #menu-phone {
        width: 100%;
        font-size: 24px;
        float: left;
        padding-left: 1.6%;
        margin-bottom: 0.5em;
        text-align: center;
    }

    #top-menu li {
        display: inline-block;
        padding: 0 4.5%;
        width: 41%;
    }
    
    #header {
        padding-top: 3em;
    }
    
    #footer #footer-services {
        width: auto;
    }
    
    #footer #footer-contact-form {
        float: none!important;
    }
    
    #contact-captcha {
        height: 110%;
    }
    
    #home-slideshow .slide {
        display: none;
    }
    
    .footer-menu {
        display: none;
    }
    
    .footer-logo, .footer-form {
        margin: auto auto 2em!important;
        float: none!important;
        display: table;
        /*display: block;*/
    }    
    
    .footer-logo {
        width: 40%;
    }
    
    #contactForm {
        margin: auto;
    }
    
    #footer #iglu {
        text-align: center;
    }
}

@media screen and (max-width: 417px) {
    #menu-phone {
        /*display: none;*/
    }
    
    .bottom-contact {
        font-size: 100%;
    }
    


    #footer #footer-contact-form {
        float: none!important;    
    }
    
    #contact-captcha {
        right: -15%;
        bottom: auto;
        top: 0;
        height: 110%;
    }
    
    .dan-simple-gallery a {
        width: 45%!important;
    }

}
